<resources>
    <string name="app_name">Messenger</string>

    //NumPad
    <string name="num_pad_action_button_0">0</string>
    <string name="num_pad_action_button_1">1</string>
    <string name="num_pad_action_button_2">2</string>
    <string name="num_pad_action_button_3">3</string>
    <string name="num_pad_action_button_4">4</string>
    <string name="num_pad_action_button_5">5</string>
    <string name="num_pad_action_button_6">6</string>
    <string name="num_pad_action_button_7">7</string>
    <string name="num_pad_action_button_8">8</string>
    <string name="num_pad_action_button_9">9</string>

    //Buttons
    <string name="button_start">Start</string>
    <string name="button_continue">Continue</string>
    <string name="button_clear">Clear</string>
    <string name="button_edit">Edit</string>
    <string name="button_ok">OK</string>
    <string name="button_try_again">Try again</string>
    <string name="button_reenter_phone">Re-enter phone number</string>
    <string name="button_reenter_email">Re-enter email</string>
    <string name="button_re_send_sms_code">Re-send SMS code</string>
    <string name="button_receive_code_by_call">Receive code by call</string>
    <string name="button_enter_phone_number_again">Enter phone number again</string>
    <string name="button_activate_my_account">Activate my account</string>

    //Titles
    <string name="or_title">or</string>
    <string name="view_empty_data_chats_title">No chats here yet…</string>
    <string name="view_empty_data_messages_title">No messages here yet…</string>
    <string name="view_empty_data_contacts_title">No contacts here yet…</string>
    <string name="view_empty_data_favourites_title">No favourites here yet…</string>
    <string name="view_empty_data_calls_title">No calls here yet…</string>
    <string name="view_empty_data_camera_title">Tap to allow access to your Camera</string>
    <string name="view_empty_data_gallery_title">Tap to allow access to your Gallery</string>
    <string name="view_empty_data_search_title">No results</string>
    <string name="searching_title">Searching…</string>

    //Errors

    //Dialogs
    <string name="dialog_confirm_phone_title">Confirm your phone number</string>
    <string name="dialog_confirm_phone_sub_title">This number will be used to register you for Messenger security services. Is this number correct?</string>
    <string name="dialog_incorrect_code_title">Oh oh…</string>
    <string name="dialog_incorrect_code_sub_title">Looks like the code you’ve entered is incorrect. Please, re-enter the code or request a new one</string>
    <string name="dialog_failed_activation_title">Your phone couldn\'t be activated</string>
    <string name="dialog_failed_registration_title">Your email couldn\'t be registered</string>
    <string name="dialog_failed_activation_sub_title">Let’s try this one more time!</string>

    //Adapters

    //Screens
    <string name="screen_all_set_title">All set!</string>
    <string name="screen_all_set_sub_title">Your encrypted device is ready to use.\n\n Power up your security with customized features</string>
    <string name="screen_activation_title">You almost done.\nPlease confirm your mobile phone number to finish registration</string>
    <string name="screen_activation_sub_title">Step 1. Enter your country code and your phone number.\nStep 2. Enter a code we\'ll send you to connect your number to your Messenger Secure Messaging\n(standard carrier fees may apply)</string>
    <string name="screen_activation_password_title">Phone number</string>
    <string name="screen_registration_title">Messenger Secure Messaging Registration</string>
    <string name="screen_registration_sub_title">Please, enter the 6-digit code you received in an SMS.</string>
    <string name="screen_registration_please_wait_title">We are registering you in the system. Please, wait.</string>
    <string name="screen_setup_account_title">Just a sec… We are setting up\nyour account</string>
    <string name="screen_email_validation_title">Email Validation</string>
    <string name="screen_email_validation_sub_title">Please, enter the 6-digit code you received in your email</string>
    <string name="screen_email_validation_please_wait_title">We are registering you in the system. Please, wait.</string>
    <string name="screen_enter_email_title">You are trying to join Messenger Secure Messaging as a member of Corporation</string>
    <string name="screen_enter_email_sub_title">To join as a member of #domainname, please, enter your corporate e-mail address</string>
    <string name="screen_enter_email_input_title">Enter your email</string>
    <string name="screen_enter_email_info_default_title">You can enter only your corporate e-mail address that was registered by your company administrator. If you don\'t know your corporate e-mail address, please, contact your company administrator for details.</string>
    <string name="screen_enter_email_info_success_title">Your e-mail address is correct. Go to next step and enter your mobile phone number.</string>
    <string name="screen_enter_email_info_fail_title">It seems that you entered the wrong e-mail address, please check it and enter correctly. If you don\'t sure what e-mail address you need to enter, please contact your company administrator for details.</string>
    <string name="screen_agreement_title">Please accept this agreement to use Messenger Secure Messaging</string>
    <string name="screen_agreement_accept_title">Accept</string>
    <string name="screen_agreement_eula_title"><u>EULA Agreement</u></string>
    <string name="screen_agreement_privacy_policy_title"><u>Privacy Policy</u></string>
    <string name="screen_agreement_terms_amp_conditions_title"><u>Terms &amp; Conditions</u></string>
    <string name="screen_start_registration_title">Secure Messaging</string>
    <string name="screen_start_registration_subtitle">Secure communication for you\nin your phone</string>
    <string name="screen_enter_domain_title">You are trying to join Messenger Secure Messaging as a member  of Corporation</string>
    <string name="screen_enter_domain_sub_title">To join as a member of corporation, please enter your domain name</string>
    <string name="screen_enter_domain_input_title">Domain name</string>
    <string name="screen_enter_domain_info_default_title">Domain name can be your company name. If you don\'t know your domain name, please, contact your company administrator for details.</string>
    <string name="screen_enter_domain_info_success_title">Your domain name is correct. Go to next step and enter your e-mail address.</string>
    <string name="screen_enter_domain_info_fail_title">You entered the wrong domain name. Please check and enter once more. If you don\'t know your domain name, please, contact your company administrator for details.</string>
    <string name="screen_enter_phone_code_input_hint">Enter code</string>
    <string name="screen_enter_phone_country_title">Country</string>
    <string name="screen_enter_phone_info_title">Be sure that you entering mobile phone number that was registered by your administrator. If you don\'t remember your number, please, contact your company administrator.</string>

    <string name="date_format_just_now_title">Just now</string>
    <string name="date_format_tomorrow_title">Tomorrow, %s</string>
    <string name="date_format_today_title">Today, %s</string>
    <string name="date_format_yesterday_simple_title">Yesterday</string>
    <string name="date_format_today_simple_title">Today</string>
    <string name="date_format_yesterday_title">Yesterday, %s</string>
    <string name="screen_settings_display_name_default">Undefined</string>
    <string name="screen_settings_secure_calls_subtitle_enabled">Calls to Messenger numbers will be secured</string>
    <string name="screen_settings_secure_calls_subtitle_disabled">All calls will be made unsecure</string>
    <string name="screen_settings_semi_secure_calls_subtitle_enabled">Calls to non-Messenger numbers will be secured on your side only</string>
    <string name="screen_settings_semi_secure_calls_subtitle_disabled">Calls to non-Messenger numbers will be unsecure</string>
    <string name="screen_settings_private_mode_enabled">Your number will not be visible to others</string>
    <string name="screen_settings_private_mode_disabled">Your number will be visible to others</string>
    <string name="screen_settings_microphone_availability_enabled">Check microphone availability</string>
    <string name="screen_settings_microphone_availability_disabled">Do not check microphone availability</string>
    <string name="screen_settings_notification_window">Display a dialog for incoming messages</string>
    <string name="screen_settings_incoming_ringtone">Select incoming message ringtone</string>
    <string name="screen_settings_outgoing_ringtone">Select outgoing message ringtone</string>
    <string name="screen_settings_time_limited_messages_expire_time">Time limited message expiry time %s</string>
    <string name="screen_settings_remove_time_limited_messages">Delete messages after sending or reading</string>
    <string name="screen_settings_send_time_limited_messages">Send time limited messages by default</string>


    <string name="item_conversation_type_secure_group">Secure group</string>
    <string name="item_conversation_type_encrypted_conversation">Encrypted conversation</string>
    <string name="title_contacts">Contacts</string>
    <string name="title_group_name">Group Name</string>
    <string name="title_group_members">Group Members</string>
    <string name="title_calls">Calls</string>
    <string name="title_new_contact">Add Contact</string>
    <string name="title_settings">Settings</string>

    <string name="alert_dialog_permission_positive_button">CONTINUE</string>
    <string name="alert_dialog_permission_negative_button">NOT NOW</string>
    <string name="alert_dialog_permission_location_message">To send your location, allow application access to your location.</string>
    <string name="alert_dialog_permission_read_contacts_message">To see your contacts, allow application access to read your contacts.</string>
    <string name="alert_dialog_permission_camera_message">To capture photo, allow application access to your camera.</string>
    <string name="alert_dialog_permission_read_storage_message">To send photo, allow application access to your devices photos, media and files.</string>

    <string name="enable_gps_message">GPS is disabled. Enable it now?</string>
    <string name="enable_gps_positive_button">Enable GPS</string>
    <string name="enable_gps_negative_button">No</string>

    //legacy


    <!-- unsecure alert dialog -->

    <!-- unavailable voip -->

    <!-- FSMeeting notification -->

    <!-- copied from appengine -->

    <!-- Disconnect Wi-Fi notification -->

    <!-- About screen -->

    <!-- Developer mode -->

    <!-- Safety Net -->

    <!-- Unknown sources -->

    <!-- Password protection disabled -->

    <!-- Verify apps -->

    <!-- Rooted device -->


    <!-- One Wi-Fi -->

    <!-- USB debugging -->
    <!-- Data encryption -->

    <!-- Arp Spoofing -->

    <!-- Threat list -->

    <!-- Registration screens -->


    <!-- Group call configurations -->

    <!-- BackUp and restore -->

    <string name="connecting">Connecting...</string>
    <string name="calling">Calling...</string>
    <string name="finished">Finished</string>
    <string name="members">Members</string>
    <string name="media">Media</string>
    <string name="files">Files</string>
    <string name="links">Links</string>
    <string name="audio">Audio</string>
    <string name="voice">Voice</string>
    <string name="gif_s">GIF\'s</string>
    <string name="groups">Groups</string>
    <string name="mobile">Mobile</string>
    <string name="username">Username</string>
    <string name="invite_link">Invite Link</string>
    <string name="incoming_call">Incoming call</string>
    <string name="cancelled_call">Cancelled call</string>
    <string name="missed_call">Missed call</string>
    <string name="outgoing_call">Outgoing call</string>
    <string name="contacts">Contacts</string>
    <string name="chats">Chats</string>
    <string name="favourites">Favourites</string>
    <string name="calls">Calls</string>
    <string name="d_member">%d Member</string>
    <string name="d_members">%d Members</string>
    <string name="internal_storage">Internal Storage</string>
    <string name="browse_your_file_system">Browse your file system</string>
    <string name="browse_the_app_s_folder">Browse the app\'s folder</string>
    <string name="gallery">Gallery</string>
    <string name="to_send_images_without_compression">To send images without compression</string>
    <string name="send_chosen_location">Send Chosen Location</string>
    <string name="share_my_live_location_for">Share My Live Location For...</string>
    <string name="camera">Camera</string>
    <string name="file">File</string>
    <string name="set_file">Set File</string>
    <string name="location">Location</string>
    <string name="set_location">Set Location</string>
    <string name="choose_contacts">Choose Contacts</string>
    <string name="set_audio">Set Audio</string>
    <string name="updated_in_real_time_as_you_move">Updated in real time as you move</string>
    <string name="delete_all_calls">Delete all calls</string>
    <string name="new_group">New group</string>
    <string name="invite_friends">Invite friends</string>
    <string name="settings">Settings</string>

</resources>